Варианты решения Ваших вопросов

  хостинг
<< Назад       Проблемы с установкой XenForum

Вопрос: Server Error Mysqli statement execute error : Prepared statement needs to be re-prepared Zend_Db_Statement_Mysqli->_execute() in Zend/Db/Statement.php at line 297 Zend_Db_Statement->execute() in Zend/Db/Adapter/Abstract.php at line 479 Zend_Db_Adapter_Abstract->query() in XenForo/Model/Deferred.php at line 111 XenForo_Model_Deferred->defer() in XenForo/Application.php at line 1455 XenForo_Application::defer() in XenForo/Install/Model/Install.php at line 418 XenForo_Install_Model_Install->insertDeferredRebuild() in XenForo/Install/Controller/Install.php at line 229 XenForo_Install_Controller_Install->actionStep2b() in XenForo/FrontController.php at line 347 XenForo_FrontController->dispatch() in XenForo/FrontController.php at line 134 XenForo_FrontController->run() in /var/www/d1m41q/data/www/altmega.ru/install/index.php at line 18
Ответ:

Здравствуйте. какие требования предьявляет ваш скрипт к серверу? на ошибках внутренние функции сайта, нам они ничего не говорят.  какая версия php должна быть какие модули?

Вопрос: - PHP 5.2.11+ - MySQL 5.0+ - PHP расширения: MySQLi, GD (с поддержкой JPEG), PCRE, SPL, SimpleXML, DOM, JSON, iconv, ctype - PHP safe_mode off
Ответ:

все это присуствует

http://altmega.ru/phpinfo.php


<< Назад